Subject: Re: Feedback Ticket response
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 20 Jun 2013 06:10:24 +0530 (IST)

LTK12182019254888X [email-masked] of all I am so sorry for all the mistakes i have done. 
I had seen the member was in bucket 1 
So i used the CRs of Paid emails>Not receiving paidemails>member in bucket 1 
I am sorry i did not notice that member was inactive so i did not check his notes. 

Yes, I came across about this chat while auditing today, 

even though he correctly gave the response about bucket 1, I believe he have missed to check his account status. His account is Inactive, so there is no way he will get paid email until he reactivate his account regardless of what bucket he is in! 

He only check his bucket not account status which is wr ong prob ably beca use the m ember concern is only paid email. 

LTK12182019204808X and LTK12182018848884X: i am sorry for i have told the customer about the pending credits .I will make sure this does not happen again. 
I am sorry for i have credited the member without the date being told.Since I had searched it manually ( for Big Fat Lotto, Golden Palace or Betfred Games ) and found few clicks so i credited the member,Without being aware about their offer terms and conditions.I was unaware that one has to make a deposit to receive the credit. i have realized all the mistakes i have done.I am aware of it now,and won't repeat the same in future. Sorry for the mistakes and thanks for the feedbacks 

Hard luck hard and h uge mistake , same customer even. About the pending credi ts, h is response was sligh t ly wrong re sult in huge feedback. it should be like "I see your account is in cre diting process, please allo w so me more t ime to com plete the credit verificat ion" 

and about t he other offers it was already address by our relevant team and he probably missed to fi nd the chat history and he gave the response blindly thinking he can help wh ich is again wron g. 

Tha nks & Reg ards, 
MRSingh 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Moringathem Ramananda Singh" <[email-masked]> 
Sent: Wednesday, June 19, 2013 4:36:13 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Feedback Ticket response 

URGENT 

Need your opinion. I understand he accepted the mistake but I need to understand why the confusion came across. Thanks 

Rgds Subir 

----- Original Message ----- 
From: "S K Chakma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, June 19, 2013 3:15:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Feedback Ticket response 

LTK12182019254888X [email-masked] of all I am so sorry for all the mistakes i have done. 
I had seen the member was in bucket 1 
So i used the CRs of Paid emails>Not receiving paidemails>member in bucket 1 
I am sorry i did not notice that member was inactive so i did not check his notes . 

LTK12182019204808X and LTK12182018848884X: i am sorry for i have told the customer about the pending credits .I will make sure this does not happen again. 
I am sorry for i have credited the member without the date being told.Since I had searched it manually ( for Big Fat Lotto, Golden Palace or Betfred Games ) and found few clicks so i credited the member,Without being aware about their offer terms and conditions.I was unaware that one has to make a deposit to receive the credit. i have realized all the mistakes i have done.I am aware of it now,and won't repeat the same in future. Sorry for the mistakes and thanks for the feedbacks